﻿/* CSS Document */

@font-face { font-family: 'news'; src: url('../font/news.woff') format('woff'); }
@font-face { font-family: 'newsbold'; src: url('../font/newsbold.woff') format('woff'); }
* { box-sizing: border-box; }
html { margin: 0px; padding: 0px; font-size: 16px; }
body { direction: rtl; margin: 0px; padding: 0px; font-family: news; font-size: 0.9rem; line-height: 1.8em; background-color: #fff; color: #000; text-align: center; }
h1, h2, h3, h4, h5, h6 { font-family: newsbold; font-weight: normal; line-height: 1.5em; padding: 0px; margin: 0px; }
h1 { font-size: 2.5rem }
h2 { font-size: 2rem }
h3 { font-size: 1.75rem }
h4 { font-size: 1.5rem }
h5 { font-size: 1.25rem }
h6 { font-size: 1rem }
a { color: #1281f1; text-decoration: none; }
a:hover { color: #000; transition: all ease 0.3s; text-decoration: none; }
img { max-width: 100%; height: auto; }
.clearfix { clear: both; }

/*************************************************************
                            POST block
*************************************************************/

.content { margin-bottom: 20px; text-align: right; }
.post { margin-bottom: 30px; border-bottom: 3px solid #ddd; }
.post-title { padding: 5px 20px; border-right: 5px solid #1281f1; }
.post-title:after { clear: both; display: table; content: ''; }
.post-title h2 { font-size: 1.3rem; display: inline; color: #333; }
.post-title h2:before {  }
.post-title h2 a { color: #333; }
.post-title h2 a:hover { color: #1281f1; }
.post-body { padding: 15px; }
.post-body a { color: #1281f1; }
.post-body a:hover { color: #000; }
.post-cnt { line-height: 2em; margin-bottom: 10px; }
.post-cnt:after { content: ''; display: table; clear: both; }
.post-cnt a { color: #1281f1; }
.post-cnt a:hover { color: #000; }
.post-cnt img { }
.post-cnt ul { margin: 0px; padding: 0px; }
.post-cnt li { list-style-type: square; margin-bottom: 5px; list-style-position: inside; }
.post-thumb { text-align: center;}
.post-thumb img { margin-bottom: 10px; -ms-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.post-thumb img:hover { -ms-transform: scale(1.04); -webkit-transform: scale(1.01); transform: scale(1.01); }
.post-tag { margin-bottom: 10px; }
.post-tag:before { font-family: webfont-s; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.post-tag a { margin-left: 5px; color: #1281f1; }
.post-tag a:hover { color: #000; }
.post-related { margin-bottom: 10px; }
.post-related:before { font-family: webfont-s; font-size: 1.2rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-related ul { }
.post-related li { list-style-type: square; }
.post-related li a { }
.post-related li a:hover { }
.post-details { margin-bottom: 10px; font-family: news; font-size: 0.8rem; }
.post-details a { color: #000; }
.post-details a:hover { color: #1281f1; }
.post-details ul { margin: 0px; padding: 0px; }
.post-details li { list-style-type: none; display: inline-block; padding: 3px 3px; }
.post-details li:last-child { }
.post-details ul:after { content: ''; display: table; clear: both; }
.post-details div { margin-left: 15px; }
.post-details div:before { font-family: webfont-r; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-details .postviews:before { font-family: webfont-s; }
.post-footer { font-family: news; font-size: 0.9rem; padding-bottom: 10px; }
.post-footer a { color: #000; }
.post-footer a:hover { color: #1281f1; }
.post-footer ul { margin: 0px; padding: 0px; }
.post-footer ul:after { content: ''; display: table; clear: both; }
.post-footer li { list-style-type: none; display: inline-block; padding: 7px 10px; }
.post-footer li:last-child { margin-left: 0px; margin-right: 0px; float: left; }
.post-footer div { margin-left: 15px; }
.post-footer div:before { font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-footer div a:before { font-family: webfont-s; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.post-footer div a:after { font-family: webfont-s; font-size: 1rem; margin-right: 8px; vertical-align: middle; display: inline-block; }
.postdate { }
.posttime { }
.postviews { }
.postauthor { }
.postprint { }
.postlike { }
.postcomment { }
.postmore { }
.postmore a { display: inline-block; padding: 5px 10px; border-radius: 4px; background-color: #1281f1; color: #fff;}
.postmore a:hover { background-color: #000; color: #fff;}
.post-tag:before { content: '\f02c'; }
.post-related:before { content: '\f360'; }
.postdate:before { content: '\f133'; }
.posttime:before { content: '\f017'; }
.postviews:before { content: '\f06e'; }
.postauthor:before { content: '\f007'; }
.postprint:before { content: '\f02f'; }
.postcomment a:before { content: '\f27a'; }
.postmore a:after { content: '\f053'; }
.arch-type {border: 1px solid #ddd; border-radius: 4px; padding: 5px;}
/*************************************************************
                            Pageination
*************************************************************/

.pagenavi { padding: 10px; margin-bottom: 20px; text-align: center; font-family: news; font-size: 1rem; }
.pagenavi ul { margin: 0px; padding: 0px; text-align: center; }
.pagenavi ul:after { display: table; content: ''; clear: both; }
.pagenavi li { list-style-type: none; display: inline-block; margin: 0px 5px 5px 5px; list-style-position: inside; }
.pagenavi a { display: block; background-color: #1281f1; color: #fff; padding: 5px 10px; }
.pagenavi a:hover { background-color: #666; color: #fff; }
li.prepage a:before, li.nextpage a:after { font-family: webfont-s; font-size: 1rem; vertical-align: middle; display: inline-block; }
li.prepage a:before { content: '\f054'; margin-left: 8px; }
li.nextpage a:after { content: '\f053'; margin-right: 8px; }
/*************************************************************
                        MENU BOX
*************************************************************/

.sidebar { text-align: right; margin-bottom: 20px; }
.menubox { margin-bottom: 20px; text-align: right; }
.menu-title { height: 20px;}
.menu-title h3 { color: #666; font-weight: normal; font-size: 1rem; display: inline-block; line-height: 1em; border-radius: 4px 4px 0px 0px; background-color: #f5f5f5; padding: 10px 20px 7px 20px; border: 1px solid #ddd; border-bottom: 0px; margin-bottom: -15px; margin-right: 10px;}
.menu-title h3:before { content: '\f108'; font-family: webfont-s, webfont-r; font-size: 1rem; vertical-align: middle; display: inline-block; font-weight: normal; margin: 0px 0px 0px 10px; color: #ccc;}
.menu-title:after { display: table; content: ''; clear: both; }
.menu-body { padding: 10px; background-color: #f5f5f5; border: 1px solid #ddd; border-top: 3px solid #ddd; padding-top: 30px;}
.menu-body ul { margin: 0px; padding: 0px; }
.menu-body li { list-style-type: none; list-style-position: inside; margin-bottom: 2px; }
.menu-body li span { margin-right: 3px; }
.menu-body li a:before { content: '\f104'; margin-left: 7px; vertical-align: middle; font-family: webfont-s; font-size: 0.8rem; display: inline-block; }
.menu-body li a { display: block; padding: 3px 3px; color: #333; }
.menu-body li a:hover { color: #1281f1; }
.menu-body a { color: #1281f1; }
.menu-body a:hover { color: #000; }
.menu-body img { margin-bottom: 5px; }
/*************************************************************
                        WIDGETS
*************************************************************/
.aboutme { }
.newposts { }
.visited { }
.liked { }
.cmnted { }
.lastcmnt { }
.archive { }
.dailylink { }
.searchbox { }
.etcpages { }
.blogtools { }
.ultrabox { }
.userpanel { }
.randomp { }
.autolink { }
.newspaper { }
.polls { }
.calendarbox { }
.links { }
.writers { }
.catbox { }
.tagbox { }
.adv { }
.stats { }
.wthumb { }
.wthumb li { border-bottom: 1px solid #eee; padding: 5px; }
.wthumb li:last-child { border-bottom: none; }
.wthumb li img { float: right; margin: 0px 0px 5px 10px; width: 30%; height: auto; }
.wthumb li a:before { content: none; }
.wthumb li:after { content: ""; display: table; clear: both; }
.catbox ul li ul { margin-right: 15px; margin-bottom: 10px; }
.catbox ul li ul li { }
.tagbox ul { text-align: center; }
.tagbox li { display: inline-block; margin: 2px 2px; }
.tagbox li a { display: inline-block; padding: 2px 6px; background-color: #eee; border-radius: 4px; }
.tagbox li a:hover { background-color: #1281f1; color: #fff; }
.tagbox li a:before { content: none; }
.adv li { }
.adv li a { padding: 5px; margin-bottom: 5px; border-radius: 4px; }
.adv li:nth-child(odd) a { background-color: #eee; color: #000; }
.adv li:nth-child(even) a { background-color: #f9f9f9; color: #000; }
.adv li:nth-child(odd) a:hover, .adv li:nth-child(even) a:hover { background-color: #2DA9EC; color: #fff; }
.stats li { border-bottom: 1px dashed #ccc; padding: 5px; }
.stats li:hover { background-color: #f9f9f9; }
.stats li span { background-color: #666; color: #fff; display: inline-block; padding: 3px 4px; border-radius: 4px; font-size: 0.6rem; line-height: 1em; float: left; margin-right: 5px; }
.stats li:after { display: table; content: ''; clear: both; }
.links ul li a:before { content: '\f104'; }
.writers ul li a:before { content: '\f2bd'; font-family: webfont-r; }
.catbox ul li a:before { content: '\f07b'; }
.catbox ul li ul li a:before { content: '\f07c'; font-family: webfont-r; }
.adv ul li a:before { content: '\f100'; }
.aboutme .menu-title h3:before { content: '\f2bd'; }
.newposts .menu-title h3:before { content: '\f022'; }
.catbox .menu-title h3:before { content: '\f07c'; }
.writers .menu-title h3:before { content: '\f0c0'; }
.visited .menu-title h3:before { content: '\f14a'; }
.liked .menu-title h3:before { content: '\f0a5'; }
.cmnted .menu-title h3:before { content: '\f086'; }
.tagbox .menu-title h3:before { content: '\f02c'; }
.lastcmnt .menu-title h3:before { content: '\f4ad'; }
.archive .menu-title h3:before { content: '\f187'; }
.dailylink .menu-title h3:before { content: '\f0a1'; }
.links .menu-title h3:before { content: '\f0c1'; }
.adv .menu-title h3:before { content: '\f1b2'; }
.stats .menu-title h3:before { content: '\f080'; }
.searchbox .menu-title h3:before { content: '\f002'; }
.etcpages .menu-title h3:before { content: '\f03a'; }
.blogtools .menu-title h3:before { content: '\f085'; }
.ultrabox .menu-title h3:before { content: '\f078'; }
.userpanel .menu-title h3:before { content: '\f2c1'; }
.randomp .menu-title h3:before { content: '\f074'; }
.autolink .menu-title h3:before { content: '\f079'; }
.newspaper .menu-title h3:before { content: '\f2b6'; }
.polls .menu-title h3:before { content: '\f059'; }
.calendarbox .menu-title h3:before { content: '\f073'; }

/*************************************************************
                        Search
*************************************************************/
.blogsearch { text-align: center; }
.blogsearch:after { content: ''; clear: both; display: table; }
.blogsearch form { }
.blogsearch input[type="text"] { font-family: Tahoma; font-size: 0.8rem; height: 25px; background: none; margin-right: 5px; margin-left: 5px; border-radius: 4px; padding: 3px 5px; color: #333; border: 1px solid #999; margin-bottom: 5px; }
.blogsearch input[type="submit"] { font-family: Tahoma; font-size: 0.8rem; height: 25px; padding: 3px 10px 5px 10px; border: 0px; border-radius: 4px; color: #000; background-color: #ccc; }
.blogsearch input[type="submit"]:hover { background-color: #000; color: #fff; }

/*************************************************************
                        Comment block
*************************************************************/

.cmntblock { margin-bottom: 15px; padding: 10px; color: #333; }
.cmntblock a { color: #1281f1; }
.cmntblock a:hover { color: #000; }
.cmntblock .pagenavi a { color: #fff; }
.cmntblock .pagenavi a:hover { color: #fff; }
.cmntblock form { padding: 10px; }
.cmnt-count { margin-bottom: 20px; font-family: news; font-size: 1rem; padding: 5px 10px }
.cmnt-list { }
.cmnt-list ul { margin: 0px; padding: 0px; }
.cmnt-list li { list-style-type: none; margin-bottom: 5px; padding: 5px; }
.cmnt-box { border: 1px solid #ddd; border-radius: 4px; }
.cmnt-list li:nth-child(odd) .cmnt-box { }
.cmnt-list li:nth-child(even) .cmnt-box { }
.cmnt-title { padding: 5px 10px; border-bottom: 1px solid #ddd; }
.cmnt-title:after { display: table; content: ''; clear: both; }
.cmnt-user { width: 48%; float: right; }
.cmnt-user span { display: inline-block; }
.cmnt-user img { vertical-align: middle; }
img.user-avatar { display: inline-block; width: 40px; height: auto; vertical-align: middle; }
.cmnt-date { width: 48%; float: left; text-align: left; }
.cmnt-body { padding: 5px 10px; }
.cmnt-text { margin-bottom: 10px; }
.cmnt-reply { padding: 10px; border: 1px dashed #ddd; border-radius: 4px; }
.cmnt-form { border: 1px solid #ddd; padding: 10px; border-radius: 4px; }
.cmnt-user:before, .cmnt-date:before, .cmnt-reply:before { font-family: webfont-r; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.cmnt-user:before { content: '\f2bd'; }
.cmnt-date:before { content: '\f017'; }
.cmnt-reply:before { content: '\f122'; font-family: webfont-s; }
.cmntblock label { margin-bottom: 10px; font-family: news; margin-left: 20px; font-size: 0.8rem; }
.cmntblock input[type="text"] { width: 100%; margin-bottom: 10px; min-height: 30px; border: 1px solid #ccc; margin-top: 10px; font-family: news; font-size: 0.8rem; }
.cmntblock input[type="text"]:focus, .cmntblock input[type="text"]:hover, .cmntblock textarea:focus, .cmntblock textarea:hover { border: 1px solid #999; -webkit-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999; transition: all ease 0.3s; }
.cmntblock textarea { font-family: news; font-size: 0.9rem; margin-bottom: 10px; min-height: 150px; margin-top: 10px; border: 1px solid #ccc; padding: 10px; }
.cmntblock button[type="submit"], .cmntblock input[type="button"] { border-radius: 4px; border: 0px; padding: 3px 10px; background-color: #1281f1; color: #fff; font-family: news; font-size: 0.8rem; }
.cmntblock input[type="button"]:hover, .cmntblock button[type="submit"]:hover { background-color: #000; color: #fff; transition: all ease 0.3s; }

/*************************************************************
                            NAVBAR
*************************************************************/

.navbar { padding: 0.5rem 1rem; }
.navbar-brand { padding-top: 0.3125rem; padding-bottom: 0.3125rem; margin-right: 1rem; font-size: 1.25rem; line-height: inherit; white-space: nowrap; }
.navbar-brand:hover, .navbar-brand:focus { text-decoration: none; }
.navbar-nav { padding-left: 0; margin-bottom: 0; list-style: none; }
.navbar-nav .nav-link { padding-right: 0; padding-left: 0; }
.navbar-expand-lg .navbar-nav .nav-link { padding-right: 1rem; padding-left: 1rem; }
.navbar-nav .dropdown-menu { position: static; float: none; }
.navbar-text { display: inline-block; padding-top: 0.5rem; padding-bottom: 0.5rem; }
.navbar-expand .navbar-nav .nav-link { padding-right: 0.5rem; padding-left: 0.5rem; }
.navbar-light .navbar-brand { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0, 0.5); }
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus { color: rgba(0, 0, 0, 0.7); }
.navbar-light .navbar-nav .nav-link.disabled { color: rgba(0, 0, 0, 0.3); }
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-toggler { color: rgb(255, 255, 255); border-color: rgb(255, 255, 255); }
.navbar-light .navbar-text { color: rgba(0, 0, 0, 0.5); }
.navbar-light .navbar-text a { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus { color: rgba(0, 0, 0, 0.9); }
.navbar-dark .navbar-brand { color: #fff; }
.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus { color: #fff; }
.navbar-dark .navbar-nav .nav-link { color: rgba(255, 255, 255, 1); }
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: rgba(255, 255, 255, 0.75); }
.navbar-dark .navbar-nav .nav-link.disabled { color: rgba(255, 255, 255, 0.25); }
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active { color: #fff; }
.navbar-dark .navbar-toggler { color: rgba(255, 255, 255, 0.5); border-color: rgba(255, 255, 255, 0.1); }
.navbar-dark .navbar-text { color: rgba(255, 255, 255, 0.5); }
.navbar-dark .navbar-text a { color: #fff; }
.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus { color: #fff; }
.dropdown-menu { top: 97%; left: 0; min-width: 10rem; padding: 0rem 0; margin: 0.125rem 0 0; font-size: 1rem; color: #000; text-align: left; list-style: none; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 0rem; }
.dropdown-menu-right { right: 0; left: auto; }
.dropdown-item { display: block; width: 100%; padding: 0.7rem 0.7rem; clear: both; font-weight: 400; color: #000; text-align: inherit; white-space: nowrap; background-color: transparent; border: 0; }
.dropdown-item:hover, .dropdown-item:focus { color: #fff; text-decoration: none; background-color: #1281f1; }
.dropdown-item.active, .dropdown-item:active { color: #fff; text-decoration: none; background-color: #1281f1; }
.dropdown-item.disabled, .dropdown-item:disabled { color: #888; background-color: transparent; }
.dropdown-menu.show { display: block; }
.dropdown-header { display: block; padding: 0.5rem 1.5rem; margin-bottom: 0; font-size: 0.875rem; color: #000; white-space: nowrap; }
.dropdown-item-text { display: block; padding: 0.25rem 1.5rem; color: #000; }

.navbar-brand h1 { font-size: 2rem; padding: 0px; margin: 0px; line-height: 0px; }
.nav-link { font-family: news; font-size: 0.8rem; }
.dropdown-menu { text-align: right; font-family: news; font-size: 0.8rem; }

/*************************************************************
                    BLOGS SERVICE 
*************************************************************/
.rate-button-box .rated { font-weight: bold; }
.rate-up, span.rateup { color: #2d8d3c; display: inline-block; }
.rate-down, span.ratedn { color: #d63434; display: inline-block; }
span.ratedn { margin-right: 10px; }
span.renew:before, span.rateup:before, span.ratedn:before { font-family: webfont-s; display: inline-block; vertical-align: middle; margin-left: 5px; font-size: 1.2rem; }
span.ratedn:before { content: "\f165"; }
span.rateup:before { content: "\f164"; }

.bb-cmntblock { background-color: #fff; margin-bottom: 15px; border-bottom: 2px solid #ddd; padding: 10px; color: #333; }
.bayan-cmnt {}
.bayan-cmnt .cmnt-date {}
.bayan-cmnt .cmnt-date:before , .bayan-cmnt .cmnt-user:before {content: none;}
.bayan-cmnt .cmnt-date span {margin-left: 3px;}
.bayan-cmnt .cmnt-date a { margin-left: 10px;}

.followBx { background: none; border-radius: 0px; padding: 10px 10px 10px 10; font-size: 0.8rem; }
#followInBx { margin: 0 auto; max-width: 100%!important;}
.followersCount { float: left; background-color: rgba(0, 0, 0, 0.5); color: #fff; padding: 5px 8px; line-height: 10px; border-radius: 10px; }
.followersTitle { padding: 0 4px; margin-bottom: 7px; }
.follower {float: none!important;}
.follower:hover img { transform: scale(1.1); transition: all ease 0.3s; }
.followThis { display: block; padding: 3px 10px 5px; margin: 2px; background: #1281f1; color: #fff !important; border-radius: 3px; text-align: center; }
.followBx, .followThis { font-family: "news"; }
.followThis:hover { color: #fff !important; ; }
.followThis.followed { background: #0cb3ce; }
#followInBx #followersLs .followImg { width: 20%; height: auto; border-radius: 100%!important; margin:5px 1% 5px 1%; }
a.follower {margin:0px; padding:0px;}
img.followImg {border-radius: 100%!important; border: 0px solid #fff; box-shadow: 0px 3px 5px #999; }
#followersLs { text-align: center; margin: 7px 0 13px; clear: both; }

.hoverTip {	position: absolute;	z-index: 3000;	background: #fafaff;	border-radius: 5px;}
.hoverTip .body {	padding: 5px;}
.followShow {	width: 250px;	background: #fff;	border: 1px solid #bbb;	box-shadow: 3px 3px 8px 0 #666;	color: #333;	direction: rtl;	line-height: 18px;	overflow: hidden;}
.followShow.dark {	color: #fff;	background: #000;	border-color: #555;}
.followShow a, #followInBx a {	text-decoration: none;}
.followShow .site { color: #33a; }
.followShow .site:hover { color: #33F; }
.followShow.dark .site { color: #bbf; }
.followShow.dark .site:hover { color: #ddf; }
#followInBx.dark {color: #fff}
.followShow .folDetImg {	width: 64px;	height: 64px;	float:right;	margin: 5px 5px 10px 10px;}
.followShow .body {	position: relative;	height: 74px;}
.followShow * {	box-sizing: content-box;}
.followShow .followThis {	width: 136px;	position: absolute;	bottom: 8px;	left: 8px;	font-size: 14px;	font-weight: bold;}
.folDetTxt {padding-right: 79px;}

/*bayan blog search */
.search-box { background: rgba(0, 0, 0, 0.06); background: #f3f3f3\9; border-radius: 2px; line-height: 30px; height: 30px; margin: 10px 5px; }
.search-box input { border: 0; outline: 0; height: 30px; padding: 0; display: block; }
.search-box input.text { background: transparent; width: 100%; float: right; }
.search-box .submit { border-radius: 2px 0 0 2px; width: 35px; float: left; background: #bdc2ca url(../image/search.png); }
.search-box .search-wrapper { margin: 0 5px 0 40px; }
.search-box.dark { border: 1px solid rgba(255, 255, 255, 0.3); background: rgba(0, 0, 0, 0.5); }
.search-box.dark input.text { color: #eee; }
.search-box.dark .submit { background-color: rgba(0, 0, 0, 0.5); background-color: #111\9; }
.search-box.dark .submit:hover, .search-box.dark .submit:focus { background-color: rgba(0, 0, 0, 0.7); background-color: #000\9; }
.search-box.black { background: rgba(70,70,70,0.3); background: #333\9; }
.search-box.light { background: rgba(255,255,255,.7); background: #f3f3f3\9; }

.lastcmnt li a:before { content: none; }
img.cmnt_avatar { display: inline-block; width: 40px; height: 40px; border-radius: 100%; vertical-align: middle; margin-left: 5px;}

/* arrow */
span.ratedn:before { content: "\f063"; }
span.rateup:before { content: "\f062"; }
/* Heart outline */
span.rateup:before { content: "\f004"; font-family: webfont-r; }
/* Heart solid */
span.rateup:before { content: "\f004"; font-family: webfont-s;}
/* star Solid */
span.rateup:before { content: "\f005"; font-family: webfont-r;}
/* Star outline */
span.rateup:before { content: "\f005"; font-family: webfont-s;}
/* hand solid */
span.ratedn:before { content: "\f165"; font-family: webfont-s;}
span.rateup:before { content: "\f164"; font-family: webfont-s;}
/* squire */
span.ratedn:before { content: "\f146"; }
span.rateup:before { content: "\f0fe"; }
/* hand Outline */
span.ratedn:before { content: "\f165"; font-family: webfont-r;}
span.rateup:before { content: "\f164"; font-family: webfont-r;}
/*************************************************************
                        Ultra Blocks 
*************************************************************/


.header-bg {background-color: #1281f1;}

.top-one {padding-top: 20px; padding-bottom: 20px;}

.site-logo {}

.site-title { color: #fff;}
.site-title h1 { font-size: 1.5rem; margin-bottom: 5px;}
.site-title h3 { font-size: 0.9rem; font-weight: normal; font-family: news;}
.site-title h1 a { color: #fff;}
.site-title h1 a:hover { color: #fff;}

.searching {padding-top: 20px;}
.searching form {border-radius: 30px; border: 1px solid #fff; display: inline-block; padding: 2px 20px 2px 5px; white-space: nowrap;}
.searching form input[type="text"] { height: 30px; display: inline-block; vertical-align: middle; background-color: inherit; border: 0px; color: #fff;}
.searching form input[type="submit"] {background-color: inherit; border: 0px; background-image: url(../image/search.png); width: 30px; height: 30px; display: inline-block; vertical-align: middle; background-repeat: no-repeat; background-position: center center;}
.searching form input[type="submit"]:hover {background-image: url(../image/search_black.png); border-radius: 30px; background-color: #fff; transition: all ease 0.3s;}
.searching form ::placeholder {color: #fff;}

.top-two {border-top: 3px solid rgba(255, 255, 255, 0.2); border-bottom: 3px solid rgba(255, 255, 255, 0.2);}

.main-nav {}
.main-nav ul {padding: 0px; margin: 0px;}
.main-nav li {}
.main-nav li a.nav-link { padding: 5px 10px; color: #fff; font-family: newsbold; font-size: 0.8rem;}
.main-nav li a.nav-link:hover {}

.social-links {}
.social-links ul {padding: 0px; margin: 0px;}
.social-links li {}
.social-links li a {padding: 5px 10px; color: #fff; font-size: 1rem;}
.social-links li a i {}
.social-links li a:hover {}

.full-nav-bg {background-color: #1281f1; padding-right: 0px; padding-left: 0px; margin-bottom: 20px;}
.fullnav-graybg {background-color: rgba(0, 0, 0, 0.3);}

.full-nav {}
.full-nav .navbar {padding: 0px;}
.full-nav ul.navbar-nav {padding: 0px; margin: 0px;}
.navbar-dark .navbar-toggler {border: 1px solid rgba(255, 255, 255, 0.4);}
.navbar-dark .navbar-toggler-icon {}
button span.menu-name {font-size: 0.8rem; margin-right: 5px; color: #fff;}
.full-nav ul {}
.full-nav li {}
.full-nav li a {}
.full-nav li a:hover {}


.news-slider {margin-bottom: 20px;box-shadow: 0px 0px 5px rgb(0, 0, 0, 0.2); border-radius: 4px; overflow: hidden;}
.news-slider .item {margin-right: 1px; }
.news-slider .item .photo {}
.news-slider .item .photo img { width: 100%; height: auto; text-align: center;}
.news-slider .item .caption {text-align: right; padding: 15px;}
.news-slider .item .caption h2 {font-size: 1.3rem; margin-bottom: 10px;}
.news-slider .item .caption h2 a {color: #333;}
.news-slider .item .caption h2 a:hover { color: #1281f1;}
.news-slider .item .caption p { color: #777;}
.news-slider .item .caption span.cat {margin-bottom: 10px; font-size: 1rem; color: #666; display: block;}
.news-slider .item .caption span.cat:before {font-family: webfont-r; font-size: 1rem; vertical-align: middle; display: inline-block; font-weight: normal; margin: 0px 0px 0px 10px; content: '\f07c';}
.news-slider .item .caption span.date { font-size: 0.8rem; color: #999;}
.news-slider .item .caption span.date:before {font-family: webfont-r; font-size: 1rem; vertical-align: middle; display: inline-block; font-weight: normal; margin: 0px 0px 0px 10px; content: '\f017';}
.news-slider .owl-carousel {position: relative;}
.news-slider .owl-nav { position: absolute; bottom: 5px; left: 5px;}
.news-slider .owl-nav i { height: 30px; width: 30px; background-color: #1281f1; color: #fff; border-radius: 100%; padding: 0px; padding-top: 7px; text-align: center;}
.news-slider .owl-nav i:before { font-size: 1rem; margin: 0px;}
.news-slider .owl-nav .owl-prev { display: inline-block; position: relative; top:0; left: 0; right: 0;}
.news-slider .owl-nav .owl-next { display: inline-block; position: relative; top:0; left: 0; right: 0;}

.offer-news-block {margin-bottom: 10px;}
.offer-news-title {text-align: right; margin-bottom: 10px; position: relative;}
.offer-news-title h3 {font-size: 1rem; display: inline-block; padding: 5px 20px; background-color: #fff; z-index: 1; color: #666;}
.offer-news-title h3:before {content: '\f111'; font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; color: #1281f1;}
.offer-news-title:after { content: ""; display: block; position: absolute; width: 100%; height: 2px; background-color: #eee; top: 22px; z-index: -1;}
.offer-news-body {}
.offer-news-item {margin-bottom: 20px; background-color: #f5f5f5; border-radius: 4px; overflow: hidden; border-bottom: 3px solid #ddd;}
.offer-news-item img {border-bottom: 3px solid #1281f1; margin-bottom: 10px; width: 100%; height: auto;}
.offer-news-item h2 {font-size: 1rem; padding: 0px 7px; text-align: right;}
.offer-news-item h2 a { color: #333;}
.offer-news-item h2 a:hover { color: #1281f1;}
.offer-news-item p {color: #666; font-size: 0.75rem; font-family: news; padding: 5px 7px; line-height: 1.5rem; text-align: right;}

.hotlines-block {margin-bottom: 20px;}
.hotlines-title {text-align: right; margin-bottom: 10px; position: relative;}
.hotlines-title h3 {font-size: 1rem; display: inline-block; padding: 5px 20px; background-color: #fff; z-index: 1; color: #666;}
.hotlines-title h3:before {content: '\f111'; font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; color: #e31515;}
.hotlines-title:after {content: ""; display: block; position: absolute; width: 100%; height: 2px; background-color: #eee; top: 22px; z-index: -1;}
.hotlines-body {background-color: #f5f5f5; padding: 10px; border-radius: 4px; box-shadow: 0px 2px 2px #ccc}
.hotlines-intro {margin-bottom: 10px;}
.hotlines-intro img {margin-bottom: 10px; width: 100%; height: auto; border-radius: 4px;}
.hotlines-intro h2 {font-size: 1.2rem; text-align: right;}
.hotlines-intro h2 a { color: #333;}
.hotlines-intro h2 a:hover { color: #1281f1;}
.hotlines-intro p {text-align: right; font-size: 0.8rem; color: #666;}
.hotlines-list {text-align: right}
.hotlines-list ul {padding: 0px; margin: 0px;}
.hotlines-list li {list-style-type: none; }
.hotlines-list li a {display: block; padding: 7px 0px 7px 10px; border-bottom: 1px solid #ccc; color: #333;}
.hotlines-list li:last-child a {border-bottom: 0px;}
.hotlines-list li a:before {content: '\f192'; margin-left: 7px; vertical-align: middle; font-family: webfont-r; font-size: 0.8rem; display: inline-block;}
.hotlines-list li a:hover { color: #1281f1;}

.photocal-reports {margin-bottom: 10px;}
.photocal-reports-title {text-align: right; margin-bottom: 10px; position: relative;}
.photocal-reports-title h3 {font-size: 1rem; display: inline-block; padding: 5px 20px; background-color: #fff; z-index: 1; color: #666;}
.photocal-reports-title h3:before {content: '\f111'; font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; color: #333;}
.photocal-reports-title:after {content: ""; display: block; position: absolute; width: 100%; height: 2px; background-color: #eee; top: 22px; z-index: -1;}
.photocal-reports-body {}
.phr-item {position: relative; border: 7px solid #eee; margin-bottom: 20px}
.phr-item img {width: 100%; height: auto;}
.phr-item .caption {position: absolute; bottom: 0; right: 0; left: 0; padding: 10px; background-color: rgb(0, 0, 0, 0.8)}
.phr-item .caption h2 { font-size: 1rem; text-align: right;}
.phr-item .caption h2 a { color: #fff;}
.phr-item .caption h2 a:hover { color: #1281f1;}
.phr-item span { display: block; position: absolute; top: 0; left: 0; padding: 3px 12px; background-color: rgba(0, 0, 0, 0.5);  }
.phr-item span:before {content: '\f008'; font-family: webfont-s; font-size: 1.2rem; vertical-align: middle; display: inline-block; color: #fff;}


.editorial-block {margin-bottom: 10px;}
.editorial-title {text-align: right; margin-bottom: 10px; position: relative;}
.editorial-title h3 {font-size: 1rem; display: inline-block; padding: 5px 20px; background-color: #fff; z-index: 1; color: #666;}
.editorial-title h3:before {content: '\f111'; font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; color: #1281f1;}
.editorial-title:after {content: ""; display: block; position: absolute; width: 100%; height: 2px; background-color: #eee; top: 22px; z-index: -1;}
.editorial-body {}
.editorial-item {margin-bottom: 15px; text-align: right; border-radius: 4px; border-top: 3px solid #1281f1; background-color: #f5f5f5; overflow: hidden; box-shadow: 0px 3px 1px #ddd;}
.editorial-item:after {display: table; content: ""; clear: both;}
.editorial-item img {float: right; margin: 0px 0px 0px 10px; width: 30%; height: auto; }
.editorial-item h2 {font-size: 1rem; padding: 5px; margin-bottom: 10px;} 
.editorial-item h2 a { color: #333;}
.editorial-item h2 a:hover { color: #1281f1;}
.editorial-item span {font-size: 0.8rem; color: #999;}
.editorial-item span:before {font-family: webfont-r; font-size: 1rem; vertical-align: middle; display: inline-block; font-weight: normal; margin: 0px 0px 0px 10px; content: '\f017';}


.cat-block {margin-bottom: 10px;}
.cat-title {text-align: right; margin-bottom: 10px; border-bottom: 3px solid #1281f1}
.cat-title h3 {font-size: 1rem; display: inline-block; padding: 5px 10px; color: #fff; background-color: #1281f1; border-radius: 6px 6px 0px 0px; font-weight: normal; font-family: news;}
.cat-title h3:before {content: '\f07c'; font-family: webfont-s; font-size: 1.2rem; margin-left: 8px; vertical-align: middle; display: inline-block;font-weight: normal;}
.cat-body {}
.cat-item {margin-bottom: 20px; background-color: #f5f5f5; border-radius: 4px; overflow: hidden; border-bottom: 3px solid #ddd;}
.cat-item img {border-bottom: 3px solid #333; margin-bottom: 5px; width: 100%; height: auto;}
.cat-item h2 {font-size: 0.9rem; padding: 5px 7px 10px; text-align: right; font-family: news;}
.cat-item h2 a {color: #000;}
.cat-item h2 a:hover {color: #1281f1;}

.adzbaner-insidebar {}
.adzbaner-insidebar img {}


.widget-area {padding-top: 40px; padding-bottom: 20px; background-color: #222;}
.widget-box {text-align: right; margin-bottom: 20px; color: #fff;}
.widget-box h3 { font-size: 1rem; margin-bottom: 20px; font-family: news; font-weight: normal;}
.widget-box h3:before {content: '\f0c9'; font-family: webfont-s; font-size: 1.2rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.widget-box ul {margin: 0px; padding: 0px;}
.widget-box li {list-style-type: none; margin-bottom: 5px;}
.widget-box li:after {content: ""; clear: both; display: table;}
.widget-box li img { float: right; width: 30%; height: auto; margin: 0px 0px 5px 10px;}
.widget-box li h2 { font-family: news; font-size: 0.9rem; font-weight: normal;}
.widget-box li a { color: #fff;}
.widget-box li a:hover { color: #1281f1;}

.footer-bg { background-color: #101010; padding-top: 30px; padding-bottom: 30px; color: #fff;}

.footer-top-row {border-bottom: 1px solid #333; padding-bottom: 10px; margin-bottom: 10px}
.footer-nav {}
.footer-nav ul {padding: 0px; margin: 0px;}
.footer-nav li {border-left: 1px solid #555; padding: 0px;}
.footer-nav li:last-child {border-left: 0px;}
.footer-nav li a {padding: 3px 15px; color: #fff; font-family: news; font-size: 1rem;}
.footer-nav li a:hover { color: #1281f1;}

.copyrights {font-family: news;}

.ssu {font-family: news;}
.ssu i {margin-right: 5px; font-size: 0.7rem;}
.ssu a { color: #fff;}
.ssu a:hover { color: #1281f1;}

.footer-social { }
.footer-social ul {padding: 0px; margin: 0px;}
.footer-social li {margin: 5px;}
.footer-social li a {font-size: 1.5rem; height: 50px; width: 50px; border-radius: 100%; text-align: center; background-color: #fff; color: #000; padding: 0px; padding-top: 12px; }
.footer-social li a i { display: inline-block; vertical-align: middle;}
.footer-social li a:hover {background-color: #1281f1; color: #fff;}

.encopy { direction: ltr;}




/*************************************************************
                        Responsive Query 
*************************************************************/

@media (max-width: 768px) {html { font-size: 16px; } .cmnt-user { margin-bottom: 10px;} .cmnt-user, .cmnt-date { width: 100%; float: none; text-align: right;}}
@media (min-width: 576px) {}
@media (min-width: 768px) {li.dropdown:hover > .dropdown-menu { display: block; } }
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
